
ISTI Open Access - Incident #22218

Assenza di prodotti sul profilo personale in open portal  

Oct 14, 2021 06:09 PM - Anonymous

Status: Closed Start date: Oct 14, 2021

Priority: High Due date:  

Assignee: Leonardo Candela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ISTI Open Portal Issues   

VREName:    

Description

Ciao a tutti, 

ho notato che seguendo il link delle mie pubblicazioni dalla pagina d'istituto (

https://www.isti.cnr.it/en/about/people-detail/472/Antonino_Crivello) -> 

https://www.isti.cnr.it/en/about/people-detail/472/Antonino_Crivello, mancano la quasi totalità dei miei prodotti. Tengo il profilo People

abbastanza aggiornato ed effettivamente su people li vedo correttamente.  

History

#1 - Oct 14, 2021 07:31 PM - Leonardo Candela

- Tracker changed from Bug to Incident

- Status changed from New to In Progress

- Priority changed from Normal to High

Ciao @antonino.crivello@isti.cnr.it ... purtroppo ci siamo accorti di un problema nella comunicazione People - OpenPortal ... in pratica People espone

meno prodotti rispetto a quanto dovrebbe. 

Abbiamo già contattato i colleghi che gestiscono People e siamo in attesa di una loro replica. Speriamo in una rapida soluzione ... OpenPortal

colleziona i prodotti su base giornaliera.  

#2 - Oct 15, 2021 09:40 AM - Leonardo Candela

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Ciao @antonino.crivello@isti.cnr.it ... il problema che avevi segnalato è rientrato. Ora ci dovrebbero essere tutte le tue pubblicazioni. Nel caso di

errori non esitare a segnalarle. 

#3 - Oct 15, 2021 03:38 PM - Anonymous

Grazie Leonardo della risposta e del supporto. Ovviamente non è nulla di urgente, ma avendoci fatto caso mi è sembrato giusto segnalarvelo

#4 - Oct 16, 2021 09:30 AM - Leonardo Candela

- Status changed from Resolved to Closed
